<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tl/vsc/tlvsc1500m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Verification Codes (tlvsc1500m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to maintain <Link href="/baanerp/tl/glossary/glossary#000103" role="glossary" Update="No">verification codes</Link>.</Paragraph>
			<Paragraph class="Default">Via the commands in the <GUIRef href="" role="menu">Specific</GUIRef> menu, you can link package combinations and <Link href="/baanerp/tl/glossary/glossary#000104" role="glossary" Update="No">verification filters</Link> to a verification code.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tlvsc100.vcod"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Verification Code</Title>
			</Header>
			<FuncDesc>The code that identifies the verification code, for example: B61a.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tlvsc100.cbci"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Run VSC before check in component</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, VSC automatically starts, when an engineer checks in a software component.</FuncDesc>
			<SimpleSection><Paragraph class="Default">
                                    If this check box is cleared, the engineer must run VSC manually to verify the component. For details, refer to <Link href="/baanerp/tl/onlinemanual/vsc_to_run_vsc" role="manual">To run VSC</Link>.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="text.present"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Text</Title>
			</Header>
			<FuncDesc>This check box indicates whether a text with additional information is linked to the verification code.</FuncDesc>
			<SimpleSection><Paragraph class="Default">To link a text to a verification code you must select the verification code and click <GUIRef href="" role="manual">Edit Text</GUIRef>.</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="tlvsc1501m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Package Combinations vs Verification Codes</Title>
			</Header>
			<FuncDesc>Starts the <Link href="/baanerp/tl/vsc/tlvsc1501m000" role="session">Package Combinations vs Verification Codes (tlvsc1501m000)</Link> session, where you can link package combinations to a verification code.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tlvsc2510m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Verification Filters</Title>
			</Header>
			<FuncDesc>Starts the <Link href="/baanerp/tl/vsc/tlvsc2510m000" role="session">Verification Filters (tlvsc2510m000)</Link> session, where you can link verification filters to a verification code.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
